Лаборатория Ubuntu
Опыт установки, настройки и использования
Ubuntu Linux Вопросы и ответы Об Ubuntu Новости Игры Записки для новичка
Поиск:

acer aspire one | Форум


Вернуться к спискам тем

 Kashmarik Goloden создал тему 20.02.2010 в 3:03
 Новичок  Сообщений: 6
 Репутация: 12

 Сейчас не на форуме
установил на нетбук ubuntu 8.10 и никак немогу настроить wi-fi может ли кто нибудь помочь ?
Цитировать

 Менеджер по рекламе рекомендует
 Знаток своего дела  Сообщений: 1987
 Репутация: 5055

 Сейчас на форуме

 Артем Дюков ответил 20.02.2010 в 3:11
 Юзер  Сообщений: 60
 Репутация: 34

 Сейчас не на форуме
Лучше бы Вы поставили 9.10 и никаких проблем бы не возниклоА помочь Вам лучше всего сможет google
Цитировать

 Walter Nuss ответил 20.02.2010 в 3:43
 Студент  Сообщений: 308
 Репутация: 133

 Сейчас не на форуме
поставь более новую версию.
Цитировать

 Сергей Ярков ответил 20.02.2010 в 7:36
 Юзер  Сообщений: 91
 Репутация: 46

 Сейчас не на форуме
Скорее всего нужно поставить новую версию Хотя у меня wi-fi сразу заработал и в 8.10
Цитировать

 Valentin Pimenov ответил 20.02.2010 в 8:12
 Новичок  Сообщений: 1
 Репутация: 10

 Сейчас не на форуме
У меня 9.04. ВайФай работает норамльно.
Цитировать

 Дмитрий Джедаевич ответил 20.02.2010 в 9:24
 Профи  Сообщений: 1179
 Репутация: 482

 Сейчас не на форуме
ставили на Aspire One Zg5 Ubuntu Netbook Remixвсе сразу и из коробки заработало без единой проблемытак что уважаемый ТС выходите из анабиоза, тем более что 8.10 уже не обновляется давно, и ставьте Ubuntu 9.10 или UNR 9.10 и будем вам счастье
Цитировать

 Сергей Бессонов ответил 20.02.2010 в 10:48
 Юзер  Сообщений: 72
 Репутация: 39

 Сейчас не на форуме
В 8.10 надо было устанавливать драйвер ath5k из kernel-restricted-modules.
Цитировать

 Kashmarik Goloden ответил 20.02.2010 в 10:50
 Новичок  Сообщений: 6
 Репутация: 12

 Сейчас не на форуме
а может кто нибудь сылку кинуть на Ubuntu Netbook Remix или 9.04. а то я скачал и ту и другую версию пару дней назад оказалиь битами
Цитировать

 Kashmarik Goloden ответил 20.02.2010 в 10:51
 Новичок  Сообщений: 6
 Репутация: 12

 Сейчас не на форуме
В 8.10 надо было устанавливать драйвер ath5k из kernel-restricted-modules. -Выдает ошибку-
Цитировать

 Дмитрий Джедаевич ответил 20.02.2010 в 10:56
 Профи  Сообщений: 1179
 Репутация: 482

 Сейчас не на форуме
ну с 9.04 Ath5 уже работал из каробки +Сидеть на полутро годовалой системе .как то не Ъ
Цитировать


Чтобы ответить, нужно авторизоваться здесь

Страницы: 1 2


Пользователь
Авторизация на сайте:
Email:
Пароль:
Запомнить (Регистрация)

Новости
Ubuntu
Linux
Сайт
Игры
 Игры для Ubuntu
Текущие проблемы:
Закинуть команду в автозагрузку
Дата создания: 09.12.2009 21:13
Вопрос про Ubuntu 8.04
Дата создания: 09.12.2009 20:17
название апплета (или параметра в компизе)?
Дата создания: 09.12.2009 19:34
Перестал работать Compiz
Дата создания: 09.12.2009 19:28
Где взять Ubuntu Patches под ядро 2.6.32?
Дата создания: 09.12.2009 14:17
вопрос о Wine
Дата создания: 09.12.2009 14:12

2010-2012 © Лаборатория Ubuntu